input::placeholder {
  color: #595a5c;
}
#keyreply-container {
  font-family: "Open Sans", sans-serif;
}
.keyreply-launcher-wrapper {
  z-index: 1800 !important;
}
.keyreply-launcher {
  border-radius: 0 !important;
  background-size: 100% !important;
  box-shadow: none !important;
  max-height: 200px !important;
  width: 100px !important;
}
#keyreply-chat-window #keyreply-panel-header {
  color: #595a5c !important;
  font-weight: bold !important;
  font-size: 20px !important;
  /* may change */
}
#keyreply-panel-header [class*=" el-icon-"],
#keyreply-panel-header [class^="el-icon-"] {
  font-size: 20px;
}
.el-input-group__append button.el-button {
  font-weight: 600;
  color: white;
  font-size: 15px;
}
.el-input__inner {
  font-weight: 600;
  font-size: 15px;
}
.el-input__inner:focus {
  border-radius: 4px;
}
.el-input__inner::-moz-placeholder,
.el-input__inner::-webkit-input-placeholder {
  color: #595a5c;
}
.el-button--primary.is-plain {
  color: white;
  font-size: 12px;
}
.el-button--primary.is-plain:focus,
.el-button--primary.is-plain:hover {
  background-color: #595a5c;
  border-color: #595a5c;
}
.keyreply-bubble:before {
  content: none;
}
.keyreply-message p {
  font-size: 14px;
  line-height: 1.3;
}
@media only screen and (max-width: 768px) {
  .keyreply-message p {
    font-size: 15px;
  }

  .keyreply-launcher {
    bottom: 86px !important;
    width: 60px !important;
    height: 60px !important;
  }

  .keyreply-launcher-wrapper {
    bottom: 70px !important;
  }

	.fancybox-skin.show {
		position: fixed;
    top: 200px !important;
	}
}

@media only screen and (max-width: 414px) {
  .keyreply-message p {
    font-size: 15px;
  }
  .keyreply-launcher {
    bottom: 86px !important;
    width: 50px !important;
    height: 50px !important;
  }
}

/* Specific styling for hospitals */
.el-input-group__append button.el-button {
  background-color: #7ca4d1;
}
.el-input__inner:focus {
  border-color: #7ca4d1;
}
.el-button--primary.is-plain {
  background-color: #7ca4d1;
  border-color: #7ca4d1;
  color: white;
}

/* For tooltip and more button menu hidden */
.el-tooltip__popper, .el-dropdown-menu {
	z-index: 99999!important;
}
